#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.
msg.a=à

#Labels header	
label.periodo=Período
label.ate=até
label.de=de
label.filtros=Fitros:
label.dataHora=Emitido em:
label.impressorPor=Emitido Por:
label.pagina=Página:
detail.periodoFecpago=Data Pagamento:
detail.periodoFecinc=Data OCD:

#Labels detail

detail.numfoliosistema=Nº Bilhete
detail.numoperacion=Localizador
detail.fecpago=Data Pagamento
detail.fecvenda=Data Venda
detail.valorOcd=Valor OCD
detail.penalizacion=Penalização
detail.multa=Multa
detail.motivo=Motivo
detail.nombusuarioinc=Usuário Geração

detail.fecinc=Data OCD
detail.nombempresa=Empresa
detail.nombusuario=Usuário
detail.nombpuntoventainc=Agência Emissão
detail.nombpuntoventa=Agência Venda


detail.origem=Origem
detail.destino=Destino
detail.feccorrida=Data Viagem
detail.asiento=Assento
detail.dadosOcd=Dados OCD
detail.dadosVenda=Dados da Venda/Passagem
detail.totalBilhete=Valor Total
detail.total=Total


detail.dadosPix=Dados do Pix para Reembolso
detail.nomePix=Nome
detail.cpfCnpjPix= Cpf/Cnpj
detail.telefonePix=Telefone
detail.tipoChavePix=Tipo da Chave
detail.chavePix=Chave

linhas=Linhas